body {
	*font-size:small; /* for IE */
	*font:x-small; /* for IE in quirks mode */
	font-size: 13px;
	line-height: 1.55em;
}
select,
input,
button,
textarea {
	font:99% arial,helvetica,clean,sans-serif;
}
table {
	font-size:inherit;
	font:100%;
}
pre,
code,
kbd,
samp,
tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}
html {height:100%;}
body {
	font-size:92%;
	height:100%;
}
#head {
	background-image: url(/img/bgtop.jpg);
	background-color: #244cae;
	background-repeat: no-repeat;
	background-position: center 0px;
	width:100%;
	height:180px;
}
.izq {
	width:237px;
	float: left;
	padding-top: 45px;
}

.factura {
	background-color:#FFFFFF;
	background-image: url(/img/BgContent.gif);
	background-repeat:  repeat-x;
	background-position: 0px 1px;
	padding-top: 2em;
}

.contBienvenida {
	background-image: none;
	background-color:#FFFFFF;
	padding-top: 0em;
}

.clear {clear:both;}
.cliente {
	text-align:right;
	color:#FFFFFF;
	font-size:120%;
	line-height:52px;
	margin-right: 20px;
	padding-top: 61px;
}
.cliente span {font-family:Arial, Helvetica, sans-serif; font-size:77%; *font-size:62%;}
#content {
	width:637px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
#head .izq {

}
#content .izq li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dcddde;
}
#content .izq ul { border-bottom:1px solid #fff; margin-top:2em; border-top: 1px solid #dcddde;}
#content .izq a {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-top: 6px;
	padding-bottom: 6px;
	display: block;
	color: #2950AF;
	padding-left:40px;
	padding-right:7px;
	background-image: url(/img/IconsMenu.gif);
	background-repeat: no-repeat;
}
.factura h1 {
	background-image: url(/img/BgH1.gif);
	background-repeat:  repeat-x;
	background-position: 0px bottom;
	margin-right: 2%;
	margin-left: 2%;
	padding-bottom: 8px;
	color: #2b4f97;
	font-size:120%;
}
.configuracion {background-position: 6px 1px;}
.configuracion:hover {background-position:-300px 1px;}
.fer {background-position: 6px -162px;}
.fer:hover {background-position:-301px -162px;}
.iconfactura {background-position: 6px -359px;}
.iconfactura:hover {background-position:-299px -359px;}

.icondirectorio {background-position: 5px -722px;}
.icondirectorio:hover {background-position:-299px -722px;}

.iconayuda {background-position: 5px -722px;}
.iconayuda:hover {background-position:-299px -722px;}

.salir {background-position: 6px -359px;}

fieldset {
	border:1px solid #b7b7b7;
	padding:0 2% 10px 2%;
	margin:0.5em 2% 1em 2%;
}
legend {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
table {
	width:100%;
	margin-bottom:1em;
}
th, td {
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 2px;
}
td { border-bottom:1px solid #CCCCCC;}
th {border-bottom:2px solid #6678b1; color:#6678b1;}
th a {color:#6678b1; text-decoration:none;}
th a:hover { text-decoration:underline;}
select, input {
	font-size:85%;
	margin:2px;
}
 input[type=submit] {
	padding-right:10px;
	padding-left: 10px;
}
option, input {
	padding:1px;
}
input.descargar {*font-size:92%; margin-left:0px; margin-bottom:3px; margin-right:3px; *height:1.6em; padding-bottom:0; padding-top:0;}
th img {margin-left:6px;}
#head a {
	color: #FFFFFF;
}
.cliente img {
	margin-left:3px;
	padding-top:17px;
}
.Paginator {margin-bottom: 0.7em; padding-top:0.5em;}
.Paginator a {
	border: 1px solid #CDCDCD;
	padding-right: 9px;
	padding-left: 9px;
	padding-top: 2px;
	padding-bottom:2px;
	color: #2950AF;
}
.Paginator a:hover {
	text-decoration:none;
}
.Paginator .this-page{
	font-weight:bold;
	padding-right: 9px;
	padding-left: 9px;
	padding-top: 2px;
	padding-bottom:2px;
	border: 1px solid #fff;
	color:#444;	
}
.Paginator span {
	padding: 2px;
	border: 1px solid #fff;
}
hr {border:none; border-bottom: 1px solid #ccc; height:1px; margin-top: 3px; margin-bottom:3px;}
html>body hr{margin-top: 12px; margin-bottom:12px;}
.formconfig label { float:left;}.bienvenida img {
	float: right;
	margin-left: 16px;
}
.bienvenida {
	padding-top:0.8em;
	padding-right: 2%;
	padding-left: 2%;
}
.bienvenida h1 {font-size:182%; color:#1a3f83; font-weight:normal; margin-bottom:.5em;}
#top_message, #top_error {
	margin-top: 1em;
	margin-right: 2%;
	margin-bottom: 1em;
	margin-left: 2%;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 50px;
}
#top_message {
	border: 1px solid #B7B7B7;
	background-image: url(/img/IconsMenu.gif);
	background-repeat: no-repeat;
	background-position: 4px -500px;
}
#top_error {
	border: 1px solid #9a352e;
	background-image: url(/img/IconsMenu.gif);
	background-repeat: no-repeat;
	background-position: 4px -623px;
	color:#9a352e;
}
strong {font-weight:bold;}

.contBienvenida .ayuda {
	border:1px solid #d7d7d7;
	margin-top:40px;
	padding:10px 0;
	overflow:hidden;
	background-color: #ffffe1;
}
.contBienvenida .ayuda h1 { font-size:110%; margin:0 12px;}
.contBienvenida .ayuda li {display:inline;}
.contBienvenida .ayuda ul { margin-top:6px;}
.contBienvenida .ayuda a {
	display:block;
	float:left;
	background-image: url(../img/iconsayuda.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	margin-top: 0;
	margin-right: 12px;
	margin-bottom: 0;
	margin-left:12px;
	_margin-left: 8px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 26px;
	line-height:130%;
	color: #2950AF;
}
.contBienvenida .ayuda a:hover {background-position:0px bottom;} 

.contBienvenida .novedad {
	width: 450px;
	border:2px solid #5479d4;
	margin-top:40px;
	overflow:hidden;
	background-color: #2950af;
	background-image: url(../img/boxnovedad.jpg);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	padding: 15px;
	font-size:92%;
}
.contBienvenida .novedad h1 { font-size:150%; margin:0; color:#FFFFFF; background-image:none;}
.contBienvenida .novedad p { margin:0 0 20px; color:#fff; line-height:130%; font-family:Arial, Helvetica, sans-serif;}
.contBienvenida .novedad .aceptar a {
	display:block;
	float:left;
	background-image: url(../img/linknovedadAceptar.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:30px;
	color: #20408A;
	height: 30px;
	width: 224px;
	text-indent:40px;
	text-decoration:none;
	text-shadow:#fff 1px 1px;
}

.contBienvenida .novedad .rechazar a {
	display:block;
	float:left;
	background-image: url(../img/linknovedadRechazar.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height:30px;
	color: #20408A;
	height: 30px;
	width: 224px;
	text-indent:40px;
	text-decoration:none;
	text-shadow:#fff 1px 1px;
}

/***** list *******/

.actionsList {text-align:right;}
.actionsList li {display:inline;}
.actionsList a { display:inline-block; padding:3px 12px; background-color:#f9f9f9; margin:0; border:1px solid #ccc; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; text-decoration:none;}
.actionsList a:hover { border:1px solid #6678b1; background-color:#fff;}

#top_message.ok {
	border:2px solid #659a0a;
	background-image: url(/img/iconok.gif);
	background-repeat: no-repeat;
	background-position: 12px 8px;
}
#top_message.error {border:2px solid #b42b25; 	background-image: url(/img/iconerror.gif);
	background-repeat: no-repeat;
	background-position: 12px 8px;
}
strong, b {color:#000;}
#footer .siteinfo{ font:85% Arial, Helvetica, sans-serif; text-align:center;}.inthead {
	width: 637px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	display:block;
	height:109px;
	width:237px;
	text-indent: -999em;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/logofer.png);
}
html>body #logo {background-image: url(/img/logofer.png);}


html, body, #wrap {height: 100%;}

body > #wrap {height: auto; min-height: 100%;}

#main {padding-bottom: 126px;}

#footer {
	position: relative;
	margin-top: -126px;
	height: 126px;
	clear:both;
	background-color: #254dae;
	background-image: url(/img/bgfoot.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
} 
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix { height: 1%;}
.clearfix {display: block;}
.siteinfo {
	width: 627px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	padding-top: 25px;
}
.siteinfo a {
	color: #FFF;
}
